{
  "comments": {
    "dependencies": {},
    "devDependencies": {
      "@tailwindcss/typography": "hugo-starter-tailwind-basic",
      "autoprefixer": "hugo-starter-tailwind-basic",
      "postcss": "hugo-starter-tailwind-basic",
      "postcss-cli": "hugo-starter-tailwind-basic",
      "postcss-purgecss": "hugo-starter-tailwind-basic",
      "tailwindcss": "hugo-starter-tailwind-basic"
    }
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.4.1",
    "autoprefixer": "^10.3.1",
    "postcss": "^8.3.6",
    "postcss-cli": "^8.3.1",
    "postcss-purgecss": "^2.0.3",
    "tailwindcss": "^2.2.7"
  },
  "scripts": {
    "build:css": "postcss assets/css/tailwind.css -o static/css/tailwind.css",
    "watch:css": "postcss assets/css/tailwind.css -o static/css/tailwind.css --watch"
  },
  "name": "protocol-oral-history-project",
  "version": "0.1.0"
}
